# Generated by Django 3.0.3 on 2020-04-03 08:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_auto_20200331_1401'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='city',
            field=models.CharField(default='bar', max_length=100),
            preserve_default=False,
        ),
    ]
